@charset "utf-8";
/* CSS Document */

footer{

    border: 1px solid #ccc;

    display: flex;
    justify-content: center;
    float: none;
    max-width: 760px;

}

footer>p{

    font-family: sans-serif;

}

footer>p:after{

    content: "::";

    padding: 0 5px;

}

footer>p:last-child:after{

    content: none;

}